Instalacion de la impresora Epson L355 en Debian

Imagen de fabianpc

Tema: 

Luego de instalar Debian en mi computadora de trabajo, requeria realizar la impresión de algunos documentos, por lo que necesite configurar mi impresora de casa Epson L355. Para ello realice los siguientes pasos:

1. Verifique la compatibilidad con linux en http://www.openprinting.org/printer/Epson/Epson-L355_Series

2. Luego descargue los controladores bajandolos del sitio: http://download.ebz.epson.net/dsc/search/01/search/searchModule   (la busqueda: modelo L355, S.O.: Linux)
(ver imagen)
Los archivos que descargue son:

epson-inkjet-printer-201207w_1.0.0-1lsb3.2_amd64.deb
epson-printer-utility_1.0.2-1lsb3.2_amd64.deb
iscan-bundle-1.0.4.x64.deb.tar.gz     (este ultimo para el scanner)

3. Instalar las aplicaciones para impresion:
      $ sudo apt-get install lsb
      $ sudo apt-get install cups

4. Instalar los controladores de la impresora descargados:
      $ sudo dpkg -i epson-inkjet-printer-201207w_1.0.0-1lsb3.2_amd64.deb
      $ sudo dpkg -i epson-printer-utility_1.0.2-1lsb3.2_amd64.deb

5. Instalar los controladores del scanner descargados:
      $ tar zxvf iscan-bundle-1.0.4.x64.deb.tar.gz
      $ cd iscan-bundle-1.0.4.x64.deb
      $ sudo sh install.sh

Finalmente encendí la impresora y ejecute la opcion grafica (settings) de instalacion de impresoras, la encontró en la red interna (wireless) y mande a ejecutar la pagina de prueba.



Todo listo.

Comentarios

Consulta por lsb

Hola fabianpc , tu explicación me parece clara, tengo Debian 10 Buster arq i386. He tenido algunos inconvenientes:
1) epson-printer-utility_1.0.2-1lsb3.2_i386.deb no está diponible (me parece que es presindible o mejor dilo tu); si he descargado los driver.

2) Desde la terminal: "El paquete lsb no está disponible, pero algún otro paquete hace referenciaa él.
Esto puede significar que el paquete falta, está obsoleto o sólo se encuentra disponible desde alguna otra fuente"

E: El paquete «lsb» no tiene un candidato para la instalación

3) "cups" lo puedo instalar desde el gestor de paquetes Synaptic.

Entonces la cuestión es el "paquete «lsb»" ¿hay que agregar alguna ppa para descargarlo? o ¿qué me podes sugerir?. Desde ya agradecido, saludos atte Héctor.
PD: soy usuario aficionado a Linux desde hace unos 10 años aprox. Antes tenia intalado Ubuntu y ahora estoy con Debian, que me gusta mucho como funcuona ésta cpu un poco vieja.

 

HG